@import url('reset.css');
/* BODY AND STRUCTURE ================================================================================= */
body {
	font-family:  Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#2e2e2e;
}
#header {
	position:fixed;
	height:70px;
	border-top:3px solid #333;
	border-bottom:1px solid #e8e7e7;
	top:0;
	left:0;
	background-color:#f1f1f1;
	width:100%;
	z-index: 1102;
}
#header_wp {
	width:860px;
	margin:auto ;
	background:url(../images/bg_top.png) no-repeat top left;
}
#logo {
	float:left;
	width:180px;
	height:46px;
	margin-top:15px;
}
#wrapper {
	width:100%;
	height:100%;
	position:absolute;
	top:20px;left:0;
	overflow:hidden;
}
#mask {
		width:500%;
		height:100%;
	}
	.section {
		width:20%;
		height:100%;
		float:left;
	}
.content_wrapper {
	width:900px;
	height:420px;
	position:relative;
	top:50%;
	left:50%;
	margin: -210px 0 0 -450px;
}
.top {
	background-color:#f1f1f1;
	border-bottom:1px solid #e8e7e7;
	padding:15px 27px;
}

/* TIPOGRAPHY ======================================================================================== */
h1, h2, h3, h4, h5  {
	margin-bottom:25px;
	 font-family: 'GothamCondensedMedium';
}
h1  {
	font-size:32px;
	color:#333;
	  margin-bottom:0;
}
h1.home  {
	font-size:40px;
	color:#e01356;
	  text-align:center;
	  margin-top:60px;
}
h1.home span  {
	font-size:22px;
	color:#acacac;
	  margin-top:15px;
}
h1 span {
	font-size:16px;
	color:#888;
	display:block;
}
h2, h3  {
	font-size:22px;
	color:#333;
}
h2 span, h3 span {
	font-size:16px;
	color:#888;
	display:block;
}
h5 {
	font-size:16px;
	margin:0;
	padding:0;
}
ul#items li .info h3, ul#items_2 li .info h3, ul#items_3 li .info h3, ul#items_4 li .info h3, ul#items li .info_top h3, ul#items_2 li .info_top h3, ul#items_3 li .info_top h3, ul#items_4 li .info_top h3 {
	color:#fff;
	margin:0 0 5px 0;
	padding:0;
}
/* OTHER STYLES ====================================================================================== */
.clr {
	clear:both;
}
a:link,a:visited {
	text-decoration:none;
	color:#3d3d3d;
}
a:hover {
	text-decoration:none;
	color:#eb145a;
}
	ul.list{
	margin:20px 0 20px 0;
	padding:0;
	font-weight:700;
}
ul.list li {
	background: url(../images/arrow_gray.png) no-repeat left 6px;
	padding:0 0 0 10px; 
	line-height:18px;
	margin:0;
	}
.line {
	background: url(../images/line.png) no-repeat top right; height:11px; border:0; margin:0; margin:20px 0 30px 0; 
	}
	.slidingDiv {
	margin-top:9px;
	background-color:#CCC;
	z-index:1000;
	width:150px;
	float:left;
	background-color:#fff;
	border:1px solid #d4d4d4;
	border-top: none;
}
.show_hide {
	display:none;
}

/* NAVIGATION MENUES ========================================================================================== */
/* top ========================================================================================== */
ul.top_nav {
	float:right;
}
#page {
	padding-top:40px;
}
ul.top_nav li {
	float:left;
	background:url(../images/nav_divider.png) no-repeat center right;
	padding:0 14px;
	font-weight:700;
}
ul.top_nav li.last {
	background:none;
	padding:0 0 0 14px;
}
/* second nav ========================================================================================== */
ul.nav {
	list-style:none;
	position: absolute;
	width:860;
	height:14px;
	top: -36px;
	left:80px;
}
ul.nav li {
	float:left;
	padding:0 14px;
	font-weight:700;
	color:#eb145a;
	background:url(../images/nav_divider.png) no-repeat center right;
}
ul.nav li.last {
	background:none;
}
ul.nav li a {
	text-decoration:none;
	color:#2e2e2e;
	margin-right:3px;	
}
ul.nav li a:hover {
	text-decoration:none;
	color:#eb145a;
}
.gal_title {
	position: absolute;
	width:50;
	height:14px;
	top: -36px;
	left:25px;
	font-weight:700;
	color:#b6b6b6;
}

/* CONTENT SECTIONS ========================================================================================== */
/* ALL GALLERY STYLES ========================================================================================== */
/* Thumbnail Effects Style */
	ul#items, ul#items_2, ul#items_3, ul#items_4{
		width:860px;
	height:440px;
	position:relative;
	margin:auto;
	
		}
	ul#items li, ul#items_2 li, ul#items_3 li, ul#items_4 li{
	float:left;
	display:block;
	position: relative;
	margin: 0 30px 24px 0;	
	padding:0;
	text-align:center;
		}
		ul#items li.last, ul#items_2 li.last, ul#items_3 li.last, ul#items_4 li.last{
	margin: 0 0px 24px 0;	
		}

	ol#pagination{position:relative;text-align:center;}
	ol#pagination li{
		display:inline-block;
		width:22px;
		height:36px;
		text-align:left;
		text-indent:-20000px;
		list-style:none;
		cursor:pointer;
		margin:0 2px;
		}
	ol#pagination li:hover{background:url(../images/bg_buttons.png) no-repeat 0 -16px;}
	ol#pagination li.current{color:#f00;font-weight:bold;background:url(../images/bg_buttons.png) no-repeat 0 -32px;}
	ol#pagination li.prev, ol#pagination li.next{
		position:absolute;
		top:-248px;
		}
	ol#pagination li.prev{left:-35px;background: url(../images/prev.png) no-repeat}
	ol#pagination li.next{right:-30px;background: url(../images/next.png) no-repeat}
	
#content {
	width:900px;
	padding:30px;
	margin-bottom:20px;
}
	.image_2 a img, .image a img{
	-moz-box-shadow:2px 2px 4px #8e8e8e;
	-webkit-box-shadow:2px 2px 4px #8e8e8e;
	box-shadow:2px 2px 4px #8e8e8e;

		}
	.image_2 a:hover img{
	z-index:998;
	position:relative;
	-moz-box-shadow:2px 2px 4px #000;
	-webkit-box-shadow:2px 2px 4px #000;
	box-shadow:2px 2px 4px #000;
		}
ul#items li .info, ul#items_2 li .info, ul#items_3 li .info, ul#items_4 li .info {
	position: absolute;
	left: -10px; top: -10px;
	padding: 150px 10px 20px;
	width: 190px;
	display: none;
	background: #222;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	z-index:990;
	height:110px;
	color:#ccc;
	-moz-box-shadow:2px 2px 4px #8e8e8e;
	-webkit-box-shadow:2px 2px 4px #8e8e8e;
	box-shadow:2px 2px 4px #8e8e8e;
}
ul#items li:hover .info, ul#items_2 li:hover .info, ul#items_3 li:hover .info, ul#items_4 li:hover .info {display: block; z-index:997}
ul#items li:hover, ul#items_2 li:hover, ul#items_3 li:hover, ul#items_4 li:hover { z-index:900}

ul#items li .info_top, ul#items_2 li .info_top, ul#items_3 li .info_top, ul#items_4 li .info_top {
	position: absolute;
	left: -10px; top: -150px;
	padding: 20px 10px 150px ;
	width: 190px;
	display: none;
	background: #222;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	z-index:990;
	height:110px;
	color:#ccc;
	-moz-box-shadow:2px 2px 4px #8e8e8e;
	-webkit-box-shadow:2px 2px 4px #8e8e8e;
	box-shadow:2px 2px 4px #8e8e8e;
}
ul#items li:hover .info_top, ul#items_2 li:hover .info_top, ul#items_3 li:hover .info_top, ul#items_4 li:hover .info_top {display: block; z-index:997}
/* magnify================================================================================= */
.magnify {
	background: url(../images/full_image.png) no-repeat center center;
	display:block; 
	position:absolute; 
	top:0; 
	left:0;
	width: 190px;
	height:120px;
	z-index:1000;
        }
	.magnify_vimeo {
	background: url(../images/full_vimeo.png) no-repeat center center; 
	display:block; 
	position:absolute; 
	top:0; 
	left:0;
	width: 190px;
	height:120px;
	z-index:1000;
        }
	.magnify_youtube {
	background: url(../images/full_youtube.png) no-repeat center center;
	display:block; 
	position:absolute; 
	top:0; 
	left:0;
	width: 190px;
	height:120px;
	z-index:1000;
        }	
/* FOOTER  ========================================================================================== */
#footer {
	position:fixed;
	height:20px;
	border-bottom:3px solid #333;
	bottom:0;
	left:0;
	z-index:998;
	width:100%;
	color:#5c5c5c;
	font-weight:700;
	text-align:right;
	background:url(../images/bg_bottom.png) no-repeat bottom right;
	padding-top:40px;
}
#footer span{
	margin-right:10px;
}

/* CONTENT About page  ================================================================================= */
.two_third_col {
	width:490px;
	float:left;
	margin-right:45px;
}
.one_third_col {
	width:225px;
	float:left;
	margin-right:45px;
}
.one_third_col_last {
	width:225px;
	float:left;
}
p {
	margin-bottom:10px;
}
/* column team================================================================================= */ 
.column_team ul {
	padding-bottom:15px;
}
.column_team li {
	display:block;
	position:relative;
	padding-left:100px;
	margin-bottom:60px;
	padding-top:10px;
	line-height:14px;
}
.column_team li.last {
	margin-bottom:0px;
}
.column_team img {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:70px;
	height:70px;
	border:5px solid #ededed;
}
.column_team em {
	font-style:italic;
	color: #7c7c7c;
}

/* FIRST PAGE SECTION ========================================================================================== */
.sti-menu{
	width:960px;
	position:relative;
}
.sti-menu li{
	float:left;
	width:200px;
	height:300px;
	margin-right:30px;
		-moz-box-shadow:2px 2px 4px #8e8e8e;
	-webkit-box-shadow:2px 2px 4px #8e8e8e;
	box-shadow:2px 2px 4px #8e8e8e;
}
.sti-menu li.last{
	margin-right:0;
}
.sti-menu li a{
	display:block;
	overflow:hidden;
	text-align:center;
	height:100%;
	width:100%;
	position:relative;
	-moz-box-shadow:1px 1px 2px #ddd;
	-webkit-box-shadow:1px 1px 2px #ddd;
	box-shadow:1px 1px 2px #ddd;
}

.sti-menu li a h2{
	color:#fff;
		font-size:36px;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px;
	width:180px;
	top:230px;
	left:0px;
	text-shadow: 0px 1px 1px #000;
	background: url(../images/bg_black_50.png) repeat 0 0;
}
.sti-menu li a h3{
	font-size:18px;
	color: #fff;
	position:absolute;
	top:190px;
	left:0px;
	width:180px;
	padding:10px;
	text-shadow: 0px 1px 1px #000;
}
ul#sti-menu {
	margin-left:5px;
}
ul#sti-menu.sti-menu.nav li {
	padding:0;
	float: left;
}
ul#sti-menu.sti-menu.nav {
position:  relative;
top:0;
left:0;
}
#auto_bg {
	background:url(../images/auto_home.jpg)  no-repeat 0 0;
}
#hdri_bg {
	background:url(../images/hdri_home.jpg)  no-repeat 0 0;
}
#arch_bg {
	background: url(../images/architecture_home.jpg)  no-repeat 0 0;
}
#video_bg {
	background: url(../images/video_home.jpg)  no-repeat 0 0;
}
/* form styles ================================================================================= */
fieldset {
	border:none;
	position:relative;
	margin-bottom:10px;
}
label {
	display:block;
	font-size:18px;
	margin-left:3px;
	font-family: 'GothamCondensedMedium';
	color:#555;
	width:100%;
}
#myform fieldset input {
	padding:8px;
	margin:2px 0 5px 0;
	background-color: #f2f2f2;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border:  1px solid #e0e0e0;
	color:#999;
}
#myform textarea {
	padding:8px;
	margin:2px 0 5px 0;
	background-color: #f2f2f2;
	width:100%;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	border:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	height:100px;
	border:  1px solid #e0e0e0;
	color:#999;
}
#myform textarea:focus {
	padding:8px;
	margin:2px 0 5px 0;
	background-color: #f2f2f2;
	width:100%;
	font-size:12px;
	font-family:Arial,Helvetica,sans-serif;
	color:#333;
	border:none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	height:100px;
	border:  1px solid #ccc;
}
#myform fieldset input:focus {
	padding:8px;
	margin:2px 0 5px 0;
	background-color: #f2f2f2;
	width:100%;
	font-size:12px;
	border:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border:  1px solid #ccc;
	color:#333;
}
/* error message */
label.error {
	font-size:12px;
	color: #900;
	position:absolute;
	top:3px; right:-15px;
	width:120px;
	text-align:right;
}
.send_bt {
	background:url(../images/submit.png) no-repeat;
	width:83px;
	height:37px;
	text-indent:-9999px;
	display:block;
	margin-top:20px;
	border:none;
	cursor: pointer;
}
#contacts_wp {
	padding: 30px  0 30px 30px;
}
.contacts {
	width:290px;
}
